.msg-box{position: absolute;top:26px;left:0;}
.xieyi-line .msg-box{top:20px;}
button[type='submit']{border:none;cursor: pointer;}
button[type="button"]{border:none;cursor: pointer;}
.suggest-content{position: relative;}
.pos-rel{position: relative;}
ul.data-box li{position: relative;}
ul.data-box .msg-box{left:130px;top:26px}
ul.data-box .data-agree .msg-box{top:16px;}
.suggest-content .msg-box{top:242px;}
/*通用弹框表单样式*/
.layerform{
    width: 464px;
}
.layerform .pos-rel{position: relative;display: inline-block}
.layerform label{
    width: 128px;
    font-size: 16px;
    color:#231815;
    display: inline-block;
    vertical-align: top;
    text-align: right;
}
.layerform input[type=checkbox]{
    vertical-align: middle;
    margin-left:129px;
}
.layerform input{
    font-size: 16px;
}
.layerform div.error{
    height: 18px;
    line-height: 18px;
    color: #FF5B4C;
    font-size: 14px;
    margin-left:132px;
}
.layerform .btn_blue{
    width: 110px;
    margin-left:132px;
    margin-top:4px;
    font-size: 19px;
}
.layerform .checkBoxs input[type=checkbox]{
    margin-left:0;
}
.layerform .checkBoxs:before{
    height: 124px;
}
.form-rz td[colspan="4"]{position: relative;}
.form-rz td[colspan="4"] .msg-box{top:49px;left:10px;}
.setting-upload {
    width: 340px;
    height: 28px;
    line-height: 28px;
    background: #275b93;
    text-align: center;
    border-radius: 4px;
    color: #fff;
    font-size: 20px;
    display: inline-block;
    position: relative;
    border:none;
    cursor: pointer;
}
.setting-upload:hover{
    background-color: #1452cc;
}
.upload-show-img{
    width: 180px;
    max-height: 180px;
    overflow: hidden;
    display: block;
}
form.history-data{
    width:996px;
    margin-left: 0px;
}
.history-data input[type="text"]{
    border: 1px solid #ddd;
}
form.history-data label{
    width:auto;
}
.history-data .checkBoxs:before{
    height: 0px;
}
.history-data .checkeds li{
    padding-left: 0px;
    padding-right: 0px;
    width:120px;
}
.history-data .souInput .Input{
    margin-left: 0px;
}
.weixin-body{
    background: #23ac38;
    padding-bottom: 50px;
    padding: .5em 1em;
}
.weixin_pay_logo{
    display: block;
    background-image: url(../images/weixin_pay.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 200px;
    height: 80px;
}
.weixin-qrcode-box{
    padding: 10px;
    background: #fff;
    width: 200px;
    height: 200px;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 28px;
}
.order_success{
    display: none;
    width: 260px;
    height: 200px;
    background: #23ac38;
    color: #fff;
    margin: 0 auto;
    padding-top: 48px;
    text-align: center;
    font-size: 26px;
}
.order_success a{
    display: block;
    font-size: 16px;
    background: #fff;
    color: #690;
    line-height: 32px;
    border-radius: 30px;
    width: 50%;
    margin: 1em auto;
    padding: 2px 5px;
}
#qrcodeModal{
    display: none;
}
.qr-box{
    position: relative;
    display: none;
}
.qr-box-img{
    position: absolute;
    top:12px;
    left: 15px;
    width: 143px;
    height: 143px;
    display: flex;
    flex-direction: row;
    align-items: center;
}
.qr-box-img img{
    width: 100%;
}
.qr-msg-box{
    position: absolute;
    left: 0px;
    top: 325px;
    font-size: 24px;
    color: #f29600;
}
.taocaninfo{
    position: absolute;
    top:0;
    right: 0;
}
.taocaninfo button{
    padding:3px 30px;
    background-color: darkred;
    color:#fff;
    border:none;
    cursor: pointer;
    border-radius: 4px;
    margin-left: 20px;
}
.h5_tab li.active a{
    color:#fff;
}
.noneh5{
    text-align: center;
    padding: 105px 0;
}
.H5_set .record_table .progarm-form .col_9fa{
    text-align: left;
    padding-left: 15px;
}
.progarm-form .msg-box{
    top: 15px;
    left: 324px;
}
.progarm-form input[type="text"],.progarm-form select{
    display: inline-block;
    height: 30px;
    width: 300px;
    padding-left: 5px;
    border: 1px solid #ddd;
    font-size: 16px;
}
.progarm-form input[type="radio"],.progarm-form input[type="checkbox"]{
    vertical-align: baseline;
    margin: 0 10px 0 30px;
}
.progarm-form .baseinfo .apiinfo{
    width: 600px;
}
.progarm-form .apiinfo{
    width: 200px;
    display: inline-block;
}
.progarm-form .upload-show-img{
    width: 100px;
}
.nodata{
    padding:20px;
}
.dataSearch_title a.pad-l-0{padding-left: 0px;}
.APImanage{margin: 0 11px 500px;}
.APImanage li{
    padding: 14px 0;
    font-size: 14px;
    color: #333;
    border-bottom: 1px solid #f5f5f5;
}
.APImanage li .span1{
    display: inline-block;
    width: 196px;
}
.APImanage .apikey {
    margin-right: 24px;
}
.copyright{text-align: center;padding:20px;}